RubyGems Navigation menu

oauth-activeresource 0.0.1

Rails gem that allows you to easily interact with an Oauth secured rest API with the ActiveResource model.

Gemfile
          gem 'oauth-activeresource', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install oauth-activeresource
  
  
  
  
  
  
  

Total downloads 1,736

For this version 1,736

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 23, 2012 (18 KB)

Runtime Dependencies:

Development Dependencies: